<bugID>1094574<Summary>Charcoal theme</Summary><Description>As suggested in feedback, many 'dark theme apps' choose some neutral dark grey-ish color, we went deep deep black. Maybe we should dial this back a bit.</Description></bugID>